[Settings]
ControllerModifier=^
    ; For browsing file, (Default control).
SoundModifier=!
         ; For playing sound (default alt).

[GeneralHotkeys]
SaveKey=^!+s
ExitKey=^#!x
ReloadKey=^!+r

    ; Begin the soun dscript.
[h1]
key=F1
path=C:\Sounds\sound1.wav

[h2]
key=F2
path=C:\Sounds\sound2.wav

[h3]
key=F3
path=C:\Sounds\sound3.wav
